body{
    background-color:#202d3f;
    font-family: Roboto, sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,300,700);


@media screen and (min-width: 37.5em) {
.title-center{
    color: #f6bd17;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: auto;
    font-size: 2.3em;
  }
/* Compte total */
.total{
    text-align: center;
    border: 1px solid whitesmoke;
    border-radius: 32px;
    width: max-content;
    margin: auto;
    margin-bottom: 40px;
    margin-top: 40px;
    color: #f6bd17;
    font-size: 27px;
    padding: 12px;
}

/* portfolio */

.wrapper {
    width: 960px;
    margin: 0 auto;
    font-family: 'Lato', sans-serif;
}
 
.clear {
   clear: both;
}
 
.wrapper .tri {
    margin-bottom: 40px;
}
 
.portfolio .tri ul {
    display: table;
    margin: 0 auto;
    border-radius: 7px;
    border: 1px solid #eee;
    padding: 0 2em;
    box-sizing: border-box;
    list-style-type: none;
}
 
.portfolio .tri ul li {
    float: left; 
    color: #aaa;
    cursor: pointer;
    font-size: 25px;
    padding: 1em;
    -moz-transition: all .2s ease-in-out; 
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
    font-weight: 300; 
    letter-spacing: 3px; 
    text-transform: uppercase; 
    border-top: 1px solid transparent; 
    margin-top: -1px; 
}
 
.portfolio .tri ul li:hover {
    color: #888;
}
 
.portfolio .tri ul li.active {
    color: #f6bd17;
    border-top: 1px solid #f6bd17;
}
.portfolio .item {
    width: 60%;
    display: flex;
    color: #fff;
    box-sizing: border-box;
    padding: 1em;
    position: relative;
    height: 370px;
    overflow: hidden;
    cursor: pointer;
    margin-bottom: 20px;
    border: 3px solid #fff;
    box-shadow: 0 0 10px rgb(0 0 0 / 20%);
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: column;
    margin: auto;
}
}
 
.portfolio .item:nth-child(2n) {
    float: none;
    margin-bottom: 3em;
    margin-top: 3em;
}
.portfolio .item:nth-child(2n+1) {
    float: none;
}
 

 
.portfolio .item .black-overlay {
    position: absolute; 
    left: 0;
    right: 0;
    top: 0;
    bottom: 0; 
    height: 300px;
    z-index: -1; 
    background: rgba(164,166,164,0.65); 
    opacity: 0; 
}
 
.portfolio .item:hover .black-overlay {
    opacity: 1; 
}
 
.portfolio .item .hr-title-top {
    width: 0%; 
    height: 1px;
    background: #fff;
    border: none;
    margin: 0; 
    margin-top: 50px;
    margin-bottom: 20px;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out; 
}
 
.portfolio .item .hr-title-bot {
    width: 0%;
    height: 1px;
    background: #fff;
    border: none;
    margin: 0;
    margin-top: 20px;
    display: block;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
 
.portfolio .item:hover .hr-title-top, .portfolio .item:hover .hr-title-bot {
    width: 20%;
}
 
.portfolio .item .background {
    background-size: cover; 
    background-position: center center; 
    position: absolute; 
    left: 0;
    top: 0; 
    width: 100%; 
    z-index: -2; 
    height: 370px;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1); 
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
}
 
.portfolio .item:hover .background {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5); 
}
 
.portfolio .item .item-title {
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 900;
    position: relative; 
    top: 100px; 
    line-height: 1.3em;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;    
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
    opacity: 0; 
}
 
.portfolio .item:hover .item-title {
    top: 0; 
    opacity: 1; 
}
 
.portfolio .item .item-description {
    line-height: 1.5em;
    position: relative;
    left: 100px;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
    font-weight: 300;
    text-shadow: 0 0 5px rgba(0,0,0,.4);
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    opacity: 0;
}
 
.portfolio .item:hover .item-description {
   opacity: 1;
   left: 0;
}
 
.portfolio .item .view-more {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    border-radius: 10px;
    letter-spacing: 3px;
    border: 1px solid #fff;
    color: #fff;
    box-sizing: border-box;
    padding: 1em 0;
    cursor: pointer;
    width: 150px;
    
    position: absolute;
    left: 50%;
    bottom: 0px; 
    background: transparent; 
    margin-left: -75px;
    text-align: center;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out; 
    opacity: 0; 
}
 
.portfolio .item .view-more:hover {
   background: #fff;
   color: #000; 
}
 
.portfolio .item:hover .view-more {
    opacity: 1;
    bottom: 20px; 
}

.sortedDown {
    -webkit-transform: scale(.5);
    -moz-transform: scale(.5);
    -ms-transform: scale(.5);
    -o-transform: scale(.5);
    transform: scale(.5);
    -webkit-filter: grayscale(.8);
    filter: grayscale(.8); 
}

.background1{
    background: url(../images/favicon.png);
    background-size: cover;
    background-repeat: no-repeat;
}


@media screen and (min-width: 64em) {
    .title-center{
        color: #f6bd17;
        text-align: center;
        margin-right: auto;
        margin-left: auto;
        width: auto;
        font-size: 2.3em;
      }
    
    /* portfolio */
    
    .wrapper {
        width: 960px;
        margin: 0 auto;
        font-family: 'Lato', sans-serif;
    }
     
    .clear {
       clear: both;
    }
     
    .wrapper .tri {
        margin-bottom: 40px;
    }
     
    .portfolio .tri ul {
        display: table;
        margin: 0 auto;
        border-radius: 7px;
        border: 1px solid #eee;
        padding: 0 2em;
        box-sizing: border-box;
        list-style-type: none;
    }
     
    .portfolio .tri ul li {
        float: left; 
        color: #aaa;
        cursor: pointer;
        font-size: 19px;
        padding: 1em;
        -moz-transition: all .2s ease-in-out; 
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
        font-weight: 300; 
        letter-spacing: 3px; 
        text-transform: uppercase; 
        border-top: 1px solid transparent; 
        margin-top: -1px; 
    }
     
    .portfolio .tri ul li:hover {
        color: #888;
    }
     
    .portfolio .tri ul li.active {
        color: #f6bd17;
        border-top: 1px solid #f6bd17;
    }
    .portfolio .item {
        width: 48%; 
        display: block; 
        color: #fff;
        box-sizing: border-box;
        padding: 1em;
        position: relative; 
        height: 300px;
        overflow: hidden; 
        cursor: pointer;
        margin-bottom: 20px;
        border: 3px solid #fff;
        box-shadow: 0 0 10px rgba(0,0,0,.2); 
        -moz-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
        text-decoration: none; 
    }
     
    .portfolio .item:nth-child(2n) {
        float: right;
        margin-bottom: 1.2em;
        margin-top: 0em;
    }
    .portfolio .item:nth-child(2n+1) {
        float: left;
    }
     
    
     
    .portfolio .item .black-overlay {
        position: absolute; 
        left: 0;
        right: 0;
        top: 0;
        bottom: 0; 
        height: 300px;
        z-index: -1; 
        background: rgba(164,166,164,0.65); 
        opacity: 0; 
    }
     
    .portfolio .item:hover .black-overlay {
        opacity: 1; 
    }
     
    .portfolio .item .hr-title-top {
        width: 0%; 
        height: 1px;
        background: #fff;
        border: none;
        margin: 0; 
        margin-top: 50px;
        margin-bottom: 20px;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out; 
    }
     
    .portfolio .item .hr-title-bot {
        width: 0%;
        height: 1px;
        background: #fff;
        border: none;
        margin: 0;
        margin-top: 20px;
        display: block;
        -moz-transition: all .4s ease-in-out;
        -ms-transition: all .4s ease-in-out;
        -o-transition: all .4s ease-in-out;
        -webkit-transition: all .4s ease-in-out;
        transition: all .4s ease-in-out;
    }
     
    .portfolio .item:hover .hr-title-top, .portfolio .item:hover .hr-title-bot {
        width: 20%;
    }
     
    .portfolio .item .background {
        background-size: cover; 
        background-position: center center; 
        position: absolute; 
        left: 0;
        top: 0; 
        width: 100%; 
        z-index: -2; 
        height: 300px;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1); 
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
    }
     
    .portfolio .item:hover .background {
        -webkit-transform: scale(1.5);
        -moz-transform: scale(1.5);
        -ms-transform: scale(1.5);
        -o-transform: scale(1.5);
        transform: scale(1.5); 
    }
     
    .portfolio .item .item-title {
        font-family: 'Lato', sans-serif;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 900;
        position: relative; 
        top: 100px; 
        line-height: 1.3em;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;    
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
        opacity: 0; 
    }
     
    .portfolio .item:hover .item-title {
        top: 0; 
        opacity: 1; 
    }
     
    .portfolio .item .item-description {
        line-height: 1.5em;
        position: relative;
        left: 100px;
        font-family: 'Lato', sans-serif;
        font-size: 13px;
        font-weight: 300;
        text-shadow: 0 0 5px rgba(0,0,0,.4);
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out;
        opacity: 0;
    }
     
    .portfolio .item:hover .item-description {
       opacity: 1;
       left: 0;
    }
     
    .portfolio .item .view-more {
        font-family: 'Lato', sans-serif;
        font-weight: 300;
        text-transform: uppercase;
        border-radius: 10px;
        letter-spacing: 3px;
        border: 1px solid #fff;
        color: #fff;
        box-sizing: border-box;
        padding: 1em 0;
        cursor: pointer;
        width: 150px;
        
        position: absolute;
        left: 50%;
        bottom: 0px; 
        background: transparent; 
        margin-left: -75px;
        text-align: center;
        -moz-transition: all .2s ease-in-out;
        -ms-transition: all .2s ease-in-out;
        -webkit-transition: all .2s ease-in-out;
        -o-transition: all .2s ease-in-out;
        transition: all .2s ease-in-out; 
        opacity: 0; 
    }
     
    .portfolio .item .view-more:hover {
       background: #fff;
       color: #000; 
    }
     
    .portfolio .item:hover .view-more {
        opacity: 1;
        bottom: 20px; 
    }
    
    .sortedDown {
        -webkit-transform: scale(.5);
        -moz-transform: scale(.5);
        -ms-transform: scale(.5);
        -o-transform: scale(.5);
        transform: scale(.5);
        -webkit-filter: grayscale(.8);
        filter: grayscale(.8); 
    }
    
    .background1{
        background: url(../images/favicon.png);
        background-size: cover;
        background-repeat: no-repeat;
    }
    }
    @media screen and (min-width: 100em) {
        .title-center{
            color: #f6bd17;
            text-align: center;
            margin-right: auto;
            margin-left: auto;
            width: auto;
            font-size: 2.3em;
          }
        
        /* portfolio */
        
        .wrapper {
            width: 960px;
            margin: 0 auto;
            font-family: 'Lato', sans-serif;
        }
         
        .clear {
           clear: both;
        }
         
        .wrapper .tri {
            margin-bottom: 40px;
        }
         
        .portfolio .tri ul {
            display: table;
            margin: 0 auto;
            border-radius: 7px;
            border: 1px solid #eee;
            padding: 0 2em;
            box-sizing: border-box;
            list-style-type: none;
        }
         
        .portfolio .tri ul li {
            float: left; 
            color: #aaa;
            cursor: pointer;
            font-size: 19px;
            padding: 1em;
            -moz-transition: all .2s ease-in-out; 
            -ms-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out; 
            font-weight: 300; 
            letter-spacing: 3px; 
            text-transform: uppercase; 
            border-top: 1px solid transparent; 
            margin-top: -1px; 
        }
         
        .portfolio .tri ul li:hover {
            color: #888;
        }
         
        .portfolio .tri ul li.active {
            color: #f6bd17;
            border-top: 1px solid #f6bd17;
        }
        .portfolio .item {
            width: 48%; 
            display: block; 
            color: #fff;
            box-sizing: border-box;
            padding: 1em;
            position: relative; 
            height: 300px;
            overflow: hidden; 
            cursor: pointer;
            margin-bottom: 20px;
            border: 3px solid #fff;
            box-shadow: 0 0 10px rgba(0,0,0,.2); 
            -moz-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out; 
            text-decoration: none; 
        }
         
        .portfolio .item:nth-child(2n) {
            float: right;
            margin-bottom: 1.2em;
            margin-top: 0em;
        }
        .portfolio .item:nth-child(2n+1) {
            float: left;
        }
         
        
         
        .portfolio .item .black-overlay {
            position: absolute; 
            left: 0;
            right: 0;
            top: 0;
            bottom: 0; 
            height: 300px;
            z-index: -1; 
            background: rgba(164,166,164,0.65); 
            opacity: 0; 
        }
         
        .portfolio .item:hover .black-overlay {
            opacity: 1; 
        }
         
        .portfolio .item .hr-title-top {
            width: 0%; 
            height: 1px;
            background: #fff;
            border: none;
            margin: 0; 
            margin-top: 50px;
            margin-bottom: 20px;
            -moz-transition: all .4s ease-in-out;
            -ms-transition: all .4s ease-in-out;
            -o-transition: all .4s ease-in-out;
            -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out; 
        }
         
        .portfolio .item .hr-title-bot {
            width: 0%;
            height: 1px;
            background: #fff;
            border: none;
            margin: 0;
            margin-top: 20px;
            display: block;
            -moz-transition: all .4s ease-in-out;
            -ms-transition: all .4s ease-in-out;
            -o-transition: all .4s ease-in-out;
            -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
        }
         
        .portfolio .item:hover .hr-title-top, .portfolio .item:hover .hr-title-bot {
            width: 20%;
        }
         
        .portfolio .item .background {
            background-size: cover; 
            background-position: center center; 
            position: absolute; 
            left: 0;
            top: 0; 
            width: 100%; 
            z-index: -2; 
            height: 300px;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1); 
            -moz-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out; 
        }
         
        .portfolio .item:hover .background {
            -webkit-transform: scale(1.5);
            -moz-transform: scale(1.5);
            -ms-transform: scale(1.5);
            -o-transform: scale(1.5);
            transform: scale(1.5); 
        }
         
        .portfolio .item .item-title {
            font-family: 'Lato', sans-serif;
            font-size: 20px;
            text-transform: uppercase;
            font-weight: 900;
            position: relative; 
            top: 100px; 
            line-height: 1.3em;
            -moz-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;    
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out; 
            opacity: 0; 
        }
         
        .portfolio .item:hover .item-title {
            top: 0; 
            opacity: 1; 
        }
         
        .portfolio .item .item-description {
            line-height: 1.5em;
            position: relative;
            left: 100px;
            font-family: 'Lato', sans-serif;
            font-size: 13px;
            font-weight: 300;
            text-shadow: 0 0 5px rgba(0,0,0,.4);
            -moz-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out;
            opacity: 0;
        }
         
        .portfolio .item:hover .item-description {
           opacity: 1;
           left: 0;
        }
         
        .portfolio .item .view-more {
            font-family: 'Lato', sans-serif;
            font-weight: 300;
            text-transform: uppercase;
            border-radius: 10px;
            letter-spacing: 3px;
            border: 1px solid #fff;
            color: #fff;
            box-sizing: border-box;
            padding: 1em 0;
            cursor: pointer;
            width: 150px;
            
            position: absolute;
            left: 50%;
            bottom: 0px; 
            background: transparent; 
            margin-left: -75px;
            text-align: center;
            -moz-transition: all .2s ease-in-out;
            -ms-transition: all .2s ease-in-out;
            -webkit-transition: all .2s ease-in-out;
            -o-transition: all .2s ease-in-out;
            transition: all .2s ease-in-out; 
            opacity: 0; 
        }
         
        .portfolio .item .view-more:hover {
           background: #fff;
           color: #000; 
        }
         
        .portfolio .item:hover .view-more {
            opacity: 1;
            bottom: 20px; 
        }
        
        .sortedDown {
            -webkit-transform: scale(.5);
            -moz-transform: scale(.5);
            -ms-transform: scale(.5);
            -o-transform: scale(.5);
            transform: scale(.5);
            -webkit-filter: grayscale(.8);
            filter: grayscale(.8); 
        }
        
        .background1{
            background: url(../images/favicon.png);
            background-size: cover;
            background-repeat: no-repeat;
        }
        }